@charset "utf-8";
@import url("page.css");

.service__payment h2{
  margin:7rem 0;
}
.service__payment h2.key__visual{
  margin-bottom: 1rem;
  margin-top:0;
}
.service__payment .flex{
  gap:16px;
}
.service__payment .flex-content{
  width: calc( 25% - 12px);
  border:solid 1px #efefef;
  padding: 2.4rem 2rem;
  text-align: center;
  display: flex;
}
.service__payment .flex-content img{
  margin-left: auto;
  margin-right: auto;
}
.service__payment p.text__annotation{
  margin-top: 5rem;
  margin-bottom: 5rem;
  color: #5A5A5A;
}
@media screen and  (max-width: 768px){
  .service__payment h2{
    margin:4rem 0 2rem;
  }
  .service__payment h2.key__visual{
    margin-bottom: 1rem;
    margin-top:0;
  }
  .service__payment .flex-content{
    width: calc( 100% / 3 - 11px);
    border:solid 1px #efefef;
    padding: 1.4rem 0rem;
    text-align: center;
    display: flex;
  }
}

